body {
  background-color: rgba(33, 33, 33, 1.0);
  color: #333;
  font-family: "Roboto";
  padding: 18vh 1rem;
  text-align: center;
}

a {
  color: rgba(#000, 0.7);

  &:focus,
  &:hover {
    color: rgba(#000, 0.6);
  }
}

#title {
	background-color: rgba(255, 255, 255, 1.0);
	color: rgba(255, 0, 0, 1.0);
	font-family: "Roboto";
	font-weight: bold;
	font-style: normal;
	font-size: 32px;
	text-align: center;
}

#introduction {
	background-color: rgba(33, 33, 33, 1.0);
	color: rgba(255, 255, 255, 1.0);
	font-family: "Roboto";
	font-weight: normal;
	font-style: normal;
	text-align: center;
}

#items {
	background-color: rgba(255,255,255, 1.0);
        color: rgba(0, 0, 0, 1.0);
	font-family: "Roboto";
        font-weight: normal;
        font-style: normal;
        text-align: center;
}

#location {
	background-color: rgba(255, 0, 0, 1.0);
        color: rgba(255, 255, 255, 1.0);
	font-family: "Roboto";
        font-weight: normal;
        font-style: normal;
        text-align: center;
}

#payment {
	background-color: rgba(33, 33, 33, 1.0);
        color: rgba(255, 255, 255, 1.0);
	font-family: "Roboto";
        font-weight: normal;
        font-style: normal;
        text-align: center;
}

.row {
	display: flex;
	flex-wrap: wrap;
	padding: 0 4px;
	margin-left: auto;
        margin-right: auto;
}

/* Create two equal columns */

.columnl {
	flex: 35%;
	max-width: 35%;
	padding: 0 4px;
	margin-left: auto;
	margin-right: 10px;
}

.columnl img {
	margin-top: 8px;
	vertical-align: middle;
	width: 100%;
	max-width: 200px;
        margin-left: auto;
        margin-right: 10px;	
}

.columnr {
        flex: 35%;
        max-width: 35%;
        padding: 0 4px;
        margin-right: auto;
	margin-left: 10px;

}

.columnr img {
        margin-top: 8px;
        vertical-align: middle;
        width: 100%;
        max-width: 200px;
        margin-right: auto;
	margin-left: 10px;
}

.FigureCaption {
	flex: 100%;
	max-width: 100%;
	font-family: "Roboto";
        font-weight: normal;
        font-style: normal;
        text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/* Responsive layout - single column layout instead of two columns */

@media screen and (max-width: 800px) {
	.columnl {
		flex: 100%;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	.columnl img {
		margin-top: 8px;
		vertical-align: middle;
		width: 100%;
		max-width: 200px;
		margin-left: auto;
		margin-right: auto;
	}

        .columnr {
                flex: 100%;
                max-width: 100%;
		margin-left: auto;
		margin-right: auto;
        }

        .columnr img {
                margin-top: 8px;
                vertical-align: middle;
                width: 100%;
                max-width: 200px;
                margin-left: auto;
                margin-right: auto;
        }
}
